### Constructor

# Gtk TextTagnew

#### Declaration [src]

    GtkTextTag*
    gtk_text_tag_new (
      const char* name
    )

#### Description [src]

Creates a `GtkTextTag`.

#### Parameters

`name`

  Type: `const char*`

  Tag name.

  The argument can be `NULL`.
  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `GtkTextTag`

A new `GtkTextTag`

The caller of the function takes ownership of the data, and is responsible for freeing it.